# 数据库配置信息
#####################正式环境###############################
##读写数据库
jdbc.driver= com.mysql.jdbc.Driver
jdbc.username=root
jdbc.url=jdbc:mysql://172.31.195.30:3306/ylcmzygl
#jdbc.url=jdbc:mysql://47.104.155.82:3306/ylcmzygl
jdbc.password=WkmYZxsVtF8nqWVYAH4J6zeQAnjO5nsZgFa+T4kljBrIRcec1/gMgVjs+H9xlLaKz1PslBCmZ0Z+mBJa32eKJQ==
#只读数据库
jdbc.readonly.driver = com.mysql.jdbc.Driver
jdbc.readonly.username=root
jdbc.readonly.url=jdbc:mysql://172.31.195.30:3306/ylcmzygl
#jdbc.readonly.url=jdbc:mysql://47.104.155.82:3306/ylcmzygl
jdbc.readonly.password=WkmYZxsVtF8nqWVYAH4J6zeQAnjO5nsZgFa+T4kljBrIRcec1/gMgVjs+H9xlLaKz1PslBCmZ0Z+mBJa32eKJQ==
##########################################################

#连接
initSize=10
maxSize=100
psCacheSize=30

spring.cache.ehcache.config=ehcache.xml